@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min--moz-device-pixel-ratio: 1.5),only screen and (-o-min-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5),only screen and (min-resolution: 192dpi) {
  a.logo .sp-default-logo {
    display: none;
  }
  a.logo .sp-retina-logo {
    height: 29px;
  }
}